[application]
name = clash_verge

[configuration_files]
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/cache.db
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/clash-verge-check.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/clash-verge.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/config.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/Country.mmdb
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/dns_config.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/geoip.dat
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/geosite.dat
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/g9n81JmX5NEV.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/m2jcm8sRQPvm.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/Merge.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/psk9x7ukgnfn.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/rD6SmDizAwB7.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/RoYtUvrMCxF7.yaml
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/s1cP0zOEBkP5.js
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/profiles/Script.js
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/test
Library/Application Support/io.github.clash-verge-rev.clash-verge-rev/verge.yaml
